﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29503.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "calc", "calc.csproj", "{B209A006-83E3-4D26-9E73-34AB66C0786D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B209A006-83E3-4D26-9E73-34AB66C0786D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B209A006-83E3-4D26-9E73-34AB66C0786D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B209A006-83E3-4D26-9E73-34AB66C0786D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B209A006-83E3-4D26-9E73-34AB66C0786D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B3781772-B9C5-4AA9-8490-50294189416D}
	EndGlobalSection
EndGlobal
